GDCM 3.2.1

Classes | Namespaces
gdcmCurve.h File Reference
`#include "gdcmTypes.h"`
`#include "gdcmObject.h"`
`#include <vector>`
Include dependency graph for gdcmCurve.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | gdcm::Curve
| Curve class to handle element 50xx,3000 Curve Data. More...

## Namespaces
namespace | gdcm